-S 0  -X RUN  -Q 0 -L 3   117 400
-S 1  -X RUN  -Q 0 -L 3   91 300
-S 1  -X RUN  -Q 0 -L 3   64 200
-S 0  -X RUN  -Q 0 -L 3   57 175
-S 0  -X RUN  -Q 0 -L 3   56 300
-S 2  -X RUN  -Q 1 -L 1   51 300
-S 2  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 1 -L 1   42 150
-S 2  -X RUN  -Q 1 -L 1   34 400
-S 1  -X RUN  -Q 1 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   27 150
-S 4  -X RUN  -Q 2 -L 1   27 250
-S 4  -X RUN  -Q 2 -L 1   26 100
-S 4  -X RUN  -Q 2 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   18 175
-S 3  -X RUN  -Q 3 -L 1   17 200
-S 3  -X RUN  -Q 3 -L 1   15 200
-S 3  -X RUN  -Q 3 -L 1   8 100
